body {
  font-family: "Oswald", sans-serif;
}

.container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 1024px;
}

ul li {
  padding: 10px 0;
  height: 70px;
}

.form {
  margin: 0 auto;
  width: 100%;
}

.form form {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  padding: 20px;
  width: 100%;
}

.form form label {
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.form form input {
  -webkit-appearance: none;
  border: 1px solid black;
  font-size: 18px;
  padding: 10px;
}

.form form input[type=submit] {
  padding: 20px;
}

a,
button,
input[type=submit] {
  background-color: green;
  border: 1px solid black;
  color: white;
  cursor: pointer;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  margin: 20px 0;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  width: 200px;
}

